@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen 
and (min-device-width: 320px)
and (max-device-width: 768px)
and (-webkit-min-device-pixel-ratio: 2) {
	header {
	    position: fixed;
	    width: 100%;
	    height: 80px;
	    background-color: #f1f1f1;
	    z-index: 99;
	}
	.logo {
		line-height: 80px;
	}
	.main__screen__background {
		top: 50px;
		right: 0;
		width: 100%;
	}
	.main__screen h1 {
		font-family: 'gothamblack';
		font-size: 48px;
		line-height: 48px;
		margin-bottom: 20px;
	}
	h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0;
	}
	.title__block {
		width: 50%;
		margin-bottom: 200px;
	}
	.content {
		flex: 1;
		min-height: 100vh;
		padding: 120px 0;
	}
	.main__screen {
		position: relative;
		float: left;
		width: 100%;
		min-height: auto;
		padding-top: 80px;
		z-index: 10;
	}
	.main__screen__slider {
		width: 50%;
		height: 500px;
		float: right;
		overflow: hidden;
	}
	.main__screen__slider:before {
		display: none;
	}
	.main__screen__slider img {
		width: auto;
		height: 100%;
	}
	.quote__block {
		width: 100%;
		margin-bottom: 30px;
	}
	ul.footer__socials {
		position: relative;
		float: right;
	}
	.about__background__mobile {
		width: 100%;
		margin-bottom: 50px;
	}
	.about__background__mobile img {
		width: 100%;
	}
	.project__item:hover .project__item__image {
		transform: scale(1);
	}
	.owl-carousel .owl-item img {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.owl-item .item img {
		height: auto;
		width: 100%;
	}
	.project-slider {
    	width: 100%;
		margin: 0 auto 20px;
	}
	.owl-item .item {
		height: auto;
	}
	.owl-carousel.main__screen__slider .owl-item .item {
		background-size: contain !important;
	}
	.link__back {
		text-align: center;
		float: none;
	}
}